/* Two columned page */
.halfleft {
	float: left;
	width: 50%;
}
.halfleft .alert {
	margin-top:0em;
}

.halfleft li {
    line-height:140%;
}
.halfleft legend {
    display:none;
}


/* Internet Explorer Select menu fix on Contact Us page */



.halfright {
	float: right;
	width: 50%;
}

.halfright ul li h2 {
	margin-bottom:0em!important;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	padding: 5px 5px 5px 15px;
	background-color: #f6a704;
	color: #FFF;
}

.halfright ul li ul li h3 {
	font-weight: bold!important;
	margin-top: 1em;
	margin-bottom: .4em!important;
}
.halfright ul li strong {
	margin-bottom:5em!important;
}